body {
  background-color: #f3f9ff;
}
.breadcrumbs {
  display: flex;
  align-items: center;
  height: 70px;
  font-size: 18px;
  color: #222;
}
.breadcrumbs a {
  color: #222;
}
.container {
  display: flex;
  background-color: #fff;
  margin-bottom: 60px;
}
.container .side {
  width: 346px;
  background: url(../images/list_bg_top.png) no-repeat left top;
}
.container .side .side_title {
  width: 100%;
  height: 63px;
  line-height: 63px;
  background: rgba(255, 255, 255, 0.2);
  border-radius: 0 6px 6px 0;
  box-shadow: 0 5px 0 0 #82828228;
  box-sizing: border-box;
  padding-left: 39px;
  font-size: 30px;
  font-weight: bold;
  color: #fff;
  overflow: hidden;
  margin-top: 38px;
}
.container .side .side_nav {
  width: 295px;
  background-image: linear-gradient(90deg, #dbeeff 0%, #ffffff 100%);
  box-sizing: border-box;
  border: 1px solid #e6f1fc;
  border-radius: 0 20px 20px 0;
  padding: 20px 0;
  margin-top: 37px;
}
.container .side .side_nav li {
  width: 100%;
  height: 70px;
  text-align: center;
  line-height: 70px;
}
.container .side .side_nav li:hover,
.container .side .side_nav li.active {
  background: url(../images/list_li_active.png) no-repeat center;
}
.container .side .side_nav li:hover a,
.container .side .side_nav li.active a {
  color: #185aae;
  font-weight: bold;
}
.container .side .side_nav li a {
  font-size: 20px;
  color: #222;
}
.container .main {
  flex: 1;
  padding: 30px 36px 42px 0;
}
.container .main .head {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 10px;
  border-bottom: 1px solid #ddd;
}
.container .main .head .title {
  font-size: 20px;
  color: #222;
  font-weight: 700;
}
.container .main .head .date {
  font-size: 16px;
  color: #999;
}
.container .main .main_inner {
  padding: 30px 0px;
}
